<?php

/**
 * Provide a admin area view for the plugin
 *
 * This file is used to markup the admin-fafcing aspects of the plugin.
 *
 * @link       http://www.codetides.com/
 * @since      3.0
 *
 * @pafckage    Advanced_Floating_Content
 * @subpafckage Advanced_Floating_Content/admin/views
 */
?>
<div class="afc-panel">   
	<div class="afc-panel-div">
        <label for="width" style="width: 100%;text-align: left;margin-bottom: 10px;"><?php esc_html_e('Sticky Element','advanced-floating-content')?></label>
        <div class="control-radio">
         <?php
                $options = array(
                    '1'=>'Yes',
                    '0'=>'No'
                );
                foreach($options as $key => $value) { 
                ?>
                <label><input type="radio" name="ct_afc_sticky_element" value="<?php echo esc_attr($key);?>" <?php if ($key==get_text_value(get_the_ID(),'ct_afc_sticky_element','0')) {?> checked="checked" <?php } ?> /><?php echo esc_attr($value);?></label>
                <?php } ?>
        </div>        
    </div>
	<div class="afc-panel-div">
        <label for="width" style="width: 100%;text-align: left;margin-bottom: 10px;"><?php esc_html_e('Sticky Position','advanced-floating-content')?></label>
        <div class="control-radio">
         <?php
                $options = array(
                    '1'=>'Header',
                    '0'=>'Footer'
                );
                foreach($options as $key => $value) { 
                ?>
                <label><input type="radio" name="ct_afc_sticky_element_position" value="<?php echo esc_attr($key);?>" <?php if ($key==get_text_value(get_the_ID(),'ct_afc_sticky_element_position','0')) {?> checked="checked" <?php } ?> /><?php echo esc_attr($value);?></label>
                <?php } ?>
        </div>        
    </div>
	<div class="afc-panel-div">
        <label for="width" style="width: 100%;text-align: left;margin-bottom: 10px;"><?php esc_html_e('Sticky Element Hight','advanced-floating-content')?></label>
        
         <input type="number" style="width:99%; display:block;    margin-left: 0px" name="ct_afc_sticky_element_height" id="ct_afc_sticky_element_height" class="" value="<?php echo esc_attr(get_text_value(get_the_ID(),'ct_afc_sticky_element_height',0));?>"/>
               
    </div>
</div>